# MATLAB Code for Replicating Abbring and Daljord (2020)

Run `make` to replicate the numerical results in [Abbring and Daljord (2020)](https://doi.org/10.3982/QE1352). This 
* executes the MATLAB script `ddc.m` (which requires `example.m` and `avf.m`),
* publishes it with its output in the folder `html`, and
* compiles `replication.tex` to display the resulting figures in a `pdf` file `replication.pdf`.

We have succesfully replicated the results in [Abbring and Daljord (2020)](https://doi.org/10.3982/QE1352) this way on a MacBook Pro (2018, 15inch, 2.9GHz 6-Core Intel Core i9, 32 GB 2400 MHz DDR4) with macOS 10.15.7, MATLAB R2020b (with Optimization Toolbox), and TeX Live 2018 (for pdfTeX).

# References

* Abbring, Jaap H. and Øystein Daljord (2020). Identifying the discount factor in dynamic discrete choice models. _Quantitative Economics 11(2)_, 471–501. [doi.org/10.3982/QE1352](https://doi.org/10.3982/QE1352).

&copy; 2020 Jaap H. Abbring and Øystein Daljord
